id: cti.a.p.presentation.dict.v1.0~a.ui.ext_p.management_portal.nav_menu.v1.0
language: fr-FR
content:
  agents-update.name: Mise à jour des agents
  api-clients.name: Clients de l'API
  audit-log.name: Journal d'audit
  branding.name: Marque
  branding.tooltip: Afficher et gérer les options de marquage
  company-profile.name: Profil de l'entreprise
  my-company.name: Mon entreprise
  clients.name: Clients
  clients.tooltip: Afficher les statistiques d’utilisation des clients
  email-history.name: Historique des e-mails
  integrations.name: Intégrations
  legal.name: Juridique
  locations.name: Emplacements
  monitoring.name: Surveillance
  new: Nouveau
  reports.name: Rapports
  security.name: Sécurité
  settings.name: Paramètres
  units.name: Unités
  units.tooltip: Afficher, créer et gérer les unités
  usage.name: Utilisation
  users.name: Utilisateurs
  users.tooltip: Afficher, créer et gérer les comptes utilisateur
